package com.etixpert.evolution.gui.servlets;

public class DistributorDiscountLevel {

	private Integer distrId;
	private Integer levelId;
	private Float percentage;
	
	public DistributorDiscountLevel(Integer distrId, Integer levelId,  Float percentage) {
		this.distrId = distrId;
		this.levelId = levelId;
		this.percentage = percentage;
	}
	
	public Integer getDistrId() {
		return distrId;
	}

	public void setDistrId(Integer distrId) {
		this.distrId = distrId;
	}
	
	public Integer getLevelId() {
		return levelId;
	}

	public void setLevelId(Integer levelId) {
		this.levelId = levelId;
	}


	public Float getPercentage() {
		return percentage;
	}

	public void setPercentage(Float percentage) {
		this.percentage = percentage;
	}

}
